body{
background-color: #FFFFFF;
}

h1{font-size: 165%;
text-align: center;
margin-top: 0px;}

#main{
background-color: #ffffff;}

#content{
background-color: #ffffff;}

/*menu styling*/
#menu th{border-bottom: 3px #000000 solid;text-align: left;
color: #000000;font-family: Times, "Times New Roman", serif;font-size: 145%;
padding-top: 6mm;}

#menu td{border: 1px #ececec solid;}

.menuitem{
font-size: 115%;
color: #2d77a7;font-family: Times, "Times New Roman", serif;
font-weight: bold;}

.menudescription{font-family: Times, "Times New Roman", serif;font-size: 90%;color: #000000;}/*end menu styling*/

/*remove sections*/
div#header *{
display: none;
}

div#navigation *{
display: none;
}

div#addressbar *{
display: none;
}

div#footersurround *{
display: none;
}
/*end remove sections*/